DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# MeasurementToImage

Exports the data in a measurement structure to an image

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementToImage ( measurement, out, measurementIDs, objects )

## DATA TYPES

float

## FUNCTION

This function creates an image and writes the measurement data to it as if it were a table, measurements along the first dimension, objects along the second dimension.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Input measurement
`dip_Image` | `out` | Output image
`dip_IntegerArray` | `measurementIDs` | List of measurement IDs to export
`dip_IntegerArray` | `objects` | List of object IDs to export

## SEE ALSO

`Measure`, `ObjectToMeasurement`, `MeasurementToHistogram`

DIPlib on-line documentation | Function reference | Global function index